kws_detection_s Struct Reference

## Data Fields

const char * | keyphrase
frame_idx_t | sf
frame_idx_t | ef
int32 | prob
int32 | ascr

## Detailed Description

Definition at line 49 of file kws_detections.h.

## Field Documentation

## ascr

int32 kws_detection_s::ascr

Definition at line 54 of file kws_detections.h.

## ef

frame_idx_t kws_detection_s::ef

Definition at line 52 of file kws_detections.h.

## keyphrase

const char* kws_detection_s::keyphrase

Definition at line 50 of file kws_detections.h.

## prob

int32 kws_detection_s::prob

Definition at line 53 of file kws_detections.h.

## sf

frame_idx_t kws_detection_s::sf

Definition at line 51 of file kws_detections.h.

The documentation for this struct was generated from the following file:

- src/libpocketsphinx/kws_detections.h